[Compatibility]
LastVersion=31.8.0_20150624141335/20150624141335
LastOSABI=WINNT_x86-msvc
LastPlatformDir=D:\Dokumente und Einstellungen\Irena Metz\Desktop\Hochladen\FirefoxPortable31.8esr\FirefoxPortableESR\App\firefox
LastAppDir=D:\Dokumente und Einstellungen\Irena Metz\Desktop\Hochladen\FirefoxPortable31.8esr\FirefoxPortableESR\App\firefox\browser
